Subject: databases?

From: [email-masked] (Robert Miller)
Date: Tue, 4 Jun 1996 01:40:24 GMT

I'm looking for some kind of database to use which crossreferences plants
with enviroment,... soil, shade, sunny, bushes, trees, etc. ...
	If there is nothing out there to be had I will make a data base to do the
job but , being lazy, and not wanting to look up all the different
requirements for all the different plants to input into a database, .....
	Any help in the right direction would be helpful.